Bug 1904413 - (release 4.4) Hostsubnet gatherer produces wrong output
Summary: (release 4.4) Hostsubnet gatherer produces wrong output
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.4.z
Assignee: Tomas Remes
QA Contact: psimovec
URL:
Whiteboard:
Depends On: 1904079
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-04 11:54 UTC by Tomas Remes
Modified: 2021-02-03 10:12 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1904079
Environment:
Last Closed: 2021-02-03 10:11:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift insights-operator pull 283 0 None closed Bug 1904413: Fix hostsubnet gathering and add to sample archive 2021-02-07 01:32:19 UTC
Red Hat Product Errata RHSA-2021:0281 0 None None None 2021-02-03 10:12:28 UTC

Comment 3 psimovec 2021-01-28 08:22:36 UTC
verified on 4.4.0-0.nightly-2021-01-27-120906

Comment 5 errata-xmlrpc 2021-02-03 10:11:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.4.33 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0281


Note You need to log in before you can comment on or make changes to this bug.